.careers-container {
  background-color: #fafafa;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1) inset;
  border: 1px solid #e0e0e0;
  border-radius: 1em;
  padding: 0 1em;
}

.careers-container > * {
  background-color: #fff;
  border-radius: .625em;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
  margin: 1em 1em 0 1em;
  padding: .625em 1em;
  transition-duration: 300ms;
  border: 1px solid #e0e0e0;
}

.careers-container > *:last-child {
  margin-bottom: 1em;
}

.careers-container > *:hover {
  box-shadow: 4px 4px 12px rgba(0, 0, 0, 0.15);
  transform: scale(1.01);
}